# MixpanelFlagVariant

    public struct MixpanelFlagVariant : Decodable

Undocumented

- `key`

  Undocumented

  #### Declaration

  Swift

      public let key: String

- `value`

  Undocumented

  #### Declaration

  Swift

      public let value: Any?

- `experimentID`

  Undocumented

  #### Declaration

  Swift

      public let experimentID: String?

- `isExperimentActive`

  Undocumented

  #### Declaration

  Swift

      public let isExperimentActive: Bool?

- `isQATester`

  Undocumented

  #### Declaration

  Swift

      public let isQATester: Bool?

- `init(from:)`

  #### Declaration

  Swift

      public init(from decoder: Decoder) throws

- `init(key:value:isExperimentActive:isQATester:experimentID:)`

  Undocumented

  #### Declaration

  Swift

      public init(key: String = "", value: Any? = nil, isExperimentActive: Bool? = nil, isQATester: Bool? = nil, experimentID: String? = nil)

© 2026 Mixpanel. All rights reserved. (Last updated: 2026-04-07)

Generated by jazzy ♪♫ v0.15.4, a Realm project.